Subject: Re: [tsvwg] WGLC for DPLPMTUD

From: Wesley Eddy <[email-masked]>
Date: Fri, 24 Jan 2020 10:29:51 -0500

The editors of the DPLPMTUD draft have worked with people that commented 
during the working group last call and made updates that seem to address 
all of the comments.

https://datatracker.ietf.org/doc/draft-ietf-tsvwg-datagram-plpmtud/

Please use the next couple of weeks to verify that this revision meets 
expectations, and I'll draft the shepherd write-up.  If there are no 
objections, we'll then send this for AD review.